Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » How to build a plug-in and let it work in Eclipse3.0(Plug-in work in Eclipse3.0)
icon12.gif  How to build a plug-in and let it work in Eclipse3.0 [message #684107] Wed, 15 June 2011 02:40
Stony  is currently offline Stony Friend
Messages: 1
Registered: June 2011
Junior Member
I developed a Plug-in with Eclipse3.6 and all testing is passed. I built it to a jar file and put it to Eclipse3.6, it can work well. But I don't know to how to let it work with Eclipse3.0. I'm sure all code can work under JDK1.4.
As I know, Eclipse3.0 don't support a single jar as Plug-in, yeah? If no, I don't know how to do it. Anyone can give me some advice? Thanks a lot!
Previous Topic:Link with editor not working
Next Topic:Declarative lightweight decorator
Goto Forum:
  


Current Time: Thu Aug 13 09:07:36 GMT 2020

Powered by FUDForum. Page generated in 0.01554 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top